.simpleSlide-slide div{
	width: 557px;
	height: 282px;
	position: relative;
}

.simpleSlide-window {
	/*border: 1px solid #FCF4F4;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;*/4/6/2013
}

.slideshow {
	position: relative;
	/*overflow: auto;*/
	width: 470px;
	float: left;
}
.slideshow.breakCourse{height: 300px;}
.slideshow.breakSlide{width: 450px !important; height: 325px;}
.slideshow.breakHoliday{width: 450px !important; height: 280px;}

.slideshow.homemembership{height: 230px; width: 620px;}
.slideshow.golfClub{width: 464px;}

.left-button {
	background-image:url("images/left-arrow.png");
	left: 0px;
}
.left-button:hover {
	background-image:url("images/left-arrow_h.png");
}

.right-button {
	background-image:url("images/right-arrow.png");
	right: -1px;
}
.right-button:hover {
	background-image:url("images/right-arrow_h.png");
	right: -1px;

}
.left-button, .right-button {
	cursor:pointer;
	height:57px;
	position:absolute;
	width:46px;
	/*display: none;*/
	z-index: 999;
	top:50%;
	margin-top: -36px;
}


.left {
	float: left;
}